@charset "utf-8";
     #coronasperre {
          float: right;
          max-width:400px;
          padding:30px 8px 70px 8px; margin: 20px; border: medium green solid;
          background-image: url(../images/corona.svg); height: 10vh; background-repeat: repeat-x; background-size: 25px 25px;
          font-size: 0.5em;
          right: 1em;
          top: 550px;
          }
     #coronasperre p {
          margin-bottom:0.5em
          }
          
     #praesigruss {
     	  display: none;
          float: right;
          clear: right;
          max-width:440px;
          padding:10px; margin: 10px; 
          border: medium green solid;
          background-image: url(../images/icon-email.gif); background-repeat: repeat-x; 
          font-size: 0.5em;
          right: 1em;
          top: 550px;
          }      
     #praesigruss img {
          padding: 10px; margin: 10px;
          max-width: 400px;
          } 
         
     #bar{
          height: 144px;
          width: 100%;
          background: #A0B6C0;
          border-bottom: 1px solid #FFF;
          }
      #barimg{
          position: absolute;
          background: url(../images/img_1803_638x144.jpeg);
          border-right: 2px solid white;
          width: 638px; height: 144px;
          }
      #barimg p{
          margin: 0 40px;
          }
              
      #bartxt{
          position: absolute; margin-left: 640px;
          }
      #bartxt h1{
           font-family: Arial;
           font-size: 20px;
           color: white;
           margin: 74px 20px;
           }

      #optionbar{
           height: 21px;
           width: 100%;
           background: #999;
           }
      #optionbar p{
           font-family: Arial;
           color: white;
           font-size: 12px;
           margin: 1px 20px;
           font-weight: 700;
           }
           
      .abgesagt, .corona, .verschoben {
          background-repeat: no-repeat;
          background-position:left; 
          background-size : 1em;
          padding-left:1.5em; 
          text-align: right;
          font-weight: bold;
          }
       .abgesagt {
          background-image:url(../images/icon-abgesagt.gif); 
          }        
      .corona {
          background-image:url(../images/corona.svg); }
      .verschoben {  
          background-image:url(../images/Green-Up-Arrow.svg);}
   
        
        
        
      #vereinslogo {
          float:left; max-width: 60mm;
          }
      p.mailaddr {
          background-image:url(../images/icon-email.gif); 
          background-repeat:no-repeat; 
          background-position: left center;
          padding-left:1.5em; margin-bottom: 2em; margin-left:1em;
          }

  p.gruesse {margin-top:0.8em;}
  p.rechts {float:right;}
  td.datumKorr {text-decoration: line-through; font-size:0.8em;}
  #kartenlink {margin-top:1em; padding-left: 10em; border: green dotted; font-size:0.9em;}
  span.leftAbstand {text-align:left;padding-left: 1.5em}
